Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001211SpeedFanHardware supportpublic2008-08-05 00:532008-08-13 01:11
ReporterJYG 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSXP ProOS VersionSP3
Product Version4.35 beta 
Target VersionFixed in Version4.35 beta 
Summary0001211: Asus P5Q Premium - not detecting all temperatures and no voltages
DescriptionJust updated to this motherboard and the only temperatures that are show are the CPU core temps, HD temps and GPU temp.
No voltages at all.
TagsNo tags attached.
Motherboard Model
Video Card Model8800GTS 640Mb
Attached Files

- Relationships

-  Notes
(0003945)
Hofman (reporter)
2008-08-06 21:05
edited on: 2008-08-06 22:14

i can confirm this problem (i have a Asus P5Q-E)

When i start SpeedFan 4.35b24 i can only see the temps.
BUT when i start CPU-Z 1.46 and then close it and start Speedfan, i can see voltages and fan-speeds and can control the fan speeds

edit:
seems like the problem is, that speedfan doesnt recognise the Winbond W83667HG
but if you start cpu-z it thinks that you have the W83627DHG
Winbond W83627DHG (ID=$C1) found on ISA at $290

(0003976)
alfredo (manager)
2008-08-12 15:17

I discovered an interesting thing. I'm going to prepare a beta for you to try.
(0003977)
alfredo (manager)
2008-08-12 15:51

I have a beta for you that might fix everything. Please, let me know an alternate email address where I can send a zipped exe. Gmail rejects them.
(0003978)
alfredo (manager)
2008-08-12 16:06

Beta sent.
(0003980)
alfredo (manager)
2008-08-12 17:17

Another beta sent.
(0003982)
alfredo (manager)
2008-08-13 01:11

The beta that fixes this issue is online.
Please, send me reports.

- Issue History
Date Modified Username Field Change
2008-08-05 00:53 JYG New Issue
2008-08-05 00:53 JYG Status new => assigned
2008-08-05 00:53 JYG Assigned To => alfredo
2008-08-05 00:53 JYG Video Card Model => 8800GTS 640Mb
2008-08-06 21:05 Hofman Note Added: 0003945
2008-08-06 22:14 Hofman Note Edited: 0003945
2008-08-12 15:17 alfredo Note Added: 0003976
2008-08-12 15:17 alfredo Status assigned => acknowledged
2008-08-12 15:51 alfredo Note Added: 0003977
2008-08-12 16:06 alfredo Note Added: 0003978
2008-08-12 17:17 alfredo Note Added: 0003980
2008-08-12 17:39 alfredo Status acknowledged => resolved
2008-08-12 17:39 alfredo Resolution open => fixed
2008-08-12 17:39 alfredo Fixed in Version => 4.35 beta
2008-08-13 01:11 alfredo Note Added: 0003982


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2956 seconds.
memory usage: 8,062 KB
Powered by Mantis Bugtracker